Bug 37033 - unable to login from the server
unable to login from the server
Status: CLOSED NOTABUG
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Web Development
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-22 00:51 EDT by Need Real Name
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-22 00:51:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-04-22 00:51:19 EDT
I have Linux server running in Intel platform m/c. My problem is, I can 
not able to login into the server by telneting & also not able to login 
from the server itself with any of the user. Though I can able to ping to 
that server.
Also my database, web server is also not working.
Comment 1 Tom Lancaster 2001-04-23 15:04:44 EDT
Hello, please direct support-related questions so the support forums at 
www.redhat.com/WebX/

Thanks.

Note You need to log in before you can comment on or make changes to this bug.